html,body {
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
    font-size: 16px;
    background-color: #004;
    color: #fff;
}

body {
    -webkit-touch-callout: none;
    -webkit-text-size-adjust: 100%;
    user-select: none;
    -webkit-user-select: none;
    -moz-user-select: none;
}

#title {
    position: absolute;
    display: block;
    width: auto;
    height: 4rem;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto 0;
    padding: 3rem;
    background-color: #fff;
    color: #004;
    line-height: 4rem;
    text-align: center;
    font-size: 400%;
}
